Sync aolserver4-nsmysql 0.6-9 (universe) from Debian testing (main)

Bug #484611 reported by Charlie_Smotherman on 2009-11-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aolserver4-nsmysql (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync aolserver4-nsmysql 0.6-9 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Upstream now uses the substvar $(aolserver:Depends) file provided by aolserver4-dev >= 4.5.1-5 so the dependency on aolserver4-daemon can be dropped

Changelog entries since current lucid version 0.6-6ubuntu1:

aolserver4-nsmysql (0.6-9) unstable; urgency=low

  [ Stefan Sobernig ]
  * Referring to exact GPL version (GPLv2) in debian/copyright

 -- Francesco Paolo Lovergine <email address hidden> Tue, 30 Jun 2009 19:28:08 +0200

aolserver4-nsmysql (0.6-8) unstable; urgency=low

  * Moved to interface dependency as declared by ${aolserver:Depends} substvar.
  * Policy bumped to 3.8.2 wihout changes.

 -- Francesco Paolo Lovergine <email address hidden> Tue, 23 Jun 2009 15:09:34 +0200

aolserver4-nsmysql (0.6-7) unstable; urgency=low

  * Added dependency on versioned -core.

 -- Francesco Paolo Lovergine <email address hidden> Wed, 18 Mar 2009 11:51:04 +0100

Changed in aolserver4-nsmysql (Ubuntu):
importance: Undecided → Wishlist
description: updated
Artur Rona (ari-tczew) on 2009-11-18
tags: added: sync
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in aolserver4-nsmysql (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nsmysql (0.6-6ubuntu1 [Ubuntu] < 0.6-9 [Debian])
 * Trying to add aolserver4-nsmysql...
  - <aolserver4-nsmysql_0.6.orig.tar.gz: already in distro - downloading from librarian>
  - <aolserver4-nsmysql_0.6-9.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nsmysql_0.6-9.dsc: downloading from http://ftp.debian.org/debian/>
I: aolserver4-nsmysql [universe] -> aolserver4-nsmysql_0.6-6ubuntu1 [universe].

Changed in aolserver4-nsmysql (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers